### Class method

# Gom ResourceClass set_property_new_in_version

#### Declaration [src]

    void
    gom_resource_class_set_property_new_in_version (
      GomResourceClass* resource_class,
      const gchar* property_name,
      guint version
    )

#### Description

No description available.

#### Parameters

`property_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`version`

  Type: `guint`

  No description available.